##### Coverage Report - org.seasar.cubby.spi.beans

Package | # Classes | Line Coverage | Branch Coverage | Complexity
org.seasar.cubby.spi.beans | 6 |
66% | 10/15
N/A | N/A
| 1.0;1
org.seasar.cubby.spi.beans.impl | 5 |
75% | 198/261
63% | 76/120
| 3.183673469387755;3.184

Classes in this Package | Line Coverage | Branch Coverage | Complexity
Attribute |
N/A | N/A
N/A | N/A
| 1.0;1
AttributeNotFoundException |
66% | 4/6
N/A | N/A
| 1.0;1
BeanDesc |
N/A | N/A
N/A | N/A
| 1.0;1
BeanDescFactory |
66% | 2/3
N/A | N/A
| 1.0;1
IllegalAttributeException |
66% | 4/6
N/A | N/A
| 1.0;1
ParameterizedClassDesc |
N/A | N/A
N/A | N/A
| 1.0;1